## libregexp-reggrp-perl 1.002

=== debian/changelog ===
libregexp-reggrp-perl (1.002-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: refresh according to DEP 5 revision 135
  * Bump Standards Version to 3.9.2 (no changes)
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Thu, 09 Jun 2011 00:09:55 -0600

libregexp-reggrp-perl (1.000001-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 11 Mar 2011 09:52:25 -0430

libregexp-reggrp-perl (1.000-1) unstable; urgency=low

  * Initial Release. (Closes: #614415)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 22 Feb 2011 09:24:56 -0430
