=== debian/control ===
Source: libregexp-reggrp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Regexp-RegGrp/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libregexp-reggrp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libregexp-reggrp-perl/

Package: libregexp-reggrp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for grouping regular expressions
 Regexp::RegGrp is a pure Perl library providing an object-oriented
 API for grouping regular expressions into a single group of regular
 expressions.
