=== debian/watch ===
version=3
http://search.cpan.org/dist/Regexp-RegGrp/   .*/Regexp-RegGrp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
