## libregexp-reggrp-perl 2.01

=== debian/changelog ===
libregexp-reggrp-perl (2.01-1) unstable; urgency=medium

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 2.01
  * Update copyright years
  * Update upstream metadata
  * Drop copyright paragraph for removed M::I

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Aug 2025 12:22:11 +0200

libregexp-reggrp-perl (1.002001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:24:06 +0100
