=== debian/control ===
Source: libregexp-reggrp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-reggrp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-reggrp-perl.git
Homepage: https://metacpan.org/release/Regexp-RegGrp

Package: libregexp-reggrp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module for grouping regular expressions
 Regexp::RegGrp is a pure Perl library providing an object-oriented
 API for grouping regular expressions into a single group of regular
 expressions.
